uuid: 81a09a9b-3e6c-46f6-8c46-46ff29b77b46
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_video_webm
field_name: field_video_webm
entity_type: paragraph
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
